columnSuffix: null
handle: customServiceDescriptions
instructions: 'Optional custom descriptions for the "Our Comprehensive Care Services" grid on the Campus home page. Leave blank to use default text.'
name: '"Our Comprehensive Care Services" Descriptions'
searchable: false
settings:
  addRowLabel: 'Add a row'
  columns:
    __assoc__:
      -
        - col1
        -
          __assoc__:
            -
              - heading
              - 'Service Name'
            -
              - handle
              - serviceName
            -
              - width
              - ''
            -
              - type
              - heading
      -
        - col2
        -
          __assoc__:
            -
              - heading
              - 'Custom Description'
            -
              - handle
              - customDescription
            -
              - width
              - ''
            -
              - type
              - multiline
  defaults:
    -
      __assoc__:
        -
          - col1
          - 'Residential Care'
        -
          - col2
          - ''
    -
      __assoc__:
        -
          - col1
          - 'Assisted Living'
        -
          - col2
          - ''
    -
      __assoc__:
        -
          - col1
          - 'Post-Acute Care'
        -
          - col2
          - ''
    -
      __assoc__:
        -
          - col1
          - 'Long-Term Care'
        -
          - col2
          - ''
  maxRows: null
  minRows: null
  staticRows: true
translationKeyFormat: null
translationMethod: none
type: craft\fields\Table
